Subject: Re: 28.0.90; duplicate checks in erc--switch-to-buffer

From: Guy Gastineau <[email-masked]>
Date: Sat, 29 Jan 2022 21:25:28 -0500

Yeah, I should get my keys on some servers.  I finally started signing all
my commits, so I just felt weird about not signing the patch.  It was my
pleasure to contribute this miniscule addition to the wonderful emacs.

On Sat, Jan 29, 2022, 6:49 PM J.P. <[email-masked]> wrote:

> Guy Gastineau <[email-masked]> writes:
>
> > Here it is. I don't think my pgp key is on any keyserver, but I signed
> > it anyway.
>
> I'm not sure if Emacs has a policy regarding the signing of everyday
> contributions, but if your key isn't signed by anyone and not propagated
> among the keyservers, then I'd guess you can probably just skip further
> signing in the near term.
>
> > Thank you for the encouragement.
>
> My pleasure. This looks ready for Emacs 29. Thanks.
>
>                               . . .
>
> I've added the customary tweaks to the log message if someone wants to
> glance at it (cc. bandali, Lars). Also, question: is there formal
> recordkeeping going on re exempt lines accumulated per individual? And
> if not, is the recommended way to get a tally just `git log --author=`?
>
>